Subject: Re: [Catalina-22] [Tech] Depth sounder transducer install

From: Glenn Warner <[email-masked]>
Date: Wed, 11 Jul 2007 15:36:30 -0400

Me too Bill.   Fits in with my KISS philosophy.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida
On Jul 11, 2007, at 12:47 PM, [email-masked] wrote:

> I'm surprised that none of you are taking advantage of the depth  
> sounder that comes with the boat. When mine signals shallow water,  
> I just crank it up a few turns, turn around and go the other way.  
> No batteries either.
>
> Bill Laughlin
> 6658
>
>
> -----Original Message-----
> From: Larry Pletcher <[email-masked]>
> To: [email-masked]
> Sent: Tue, 10 Jul 2007 5:04 pm
> Subject: Re: [Catalina-22] [Tech] Depth sounder transducer install
>
>
> I like your last explanation best.  You know, "That's my story and  
> I'm sticking to it."  Reminds one of the old horror movies from the  
> 06's.  Check your hull for large teeth. <BG>
>
> There used to be a fish hatchery at Lake Wawasee with in ground  
> tanks with lake specimens.  One tank held an alligator (not native  
> obviously).  He managed an escape every so often but was always  
> found and returned.  It gave you an interesting line when putting a  
> novice water skier in the lake, "Wow look at that. It must be as  
> long as the boat!"
>
> Anyway if Columbus OH gets eaten, let us Hoosiers know.
>
> Regards,
> Larry Pletcher
>
> Lake Wawasee,
> Syracuse, Indiana
> 1984 Swing Keel "Pensive" #2018
> CTYH2018M84A
> Larry,
>
> The 430 foot reading was obviously in error.  I am in a man-made  
> lake that is 60 - 70 feet deep at the dam and 10 - 15' deep at my  
> slip.
>
> I have a Humminbird 100SX so it is a fish finder too.  Last night  
> when I was playing with the display to see if I could get it to  
> work correctly, I was also imagining... well, what if it was a rift  
> in the Earth's crust and next on the fish finder display it showed  
> a huge leviathan swimming up to eat my boat.
>
> I really need to adjust my meds.
>
> Jim Dennis
> 1987  #13980  "Adelante"
> Columbus, Ohio
>
> From: [email-masked] [mailto:owner- 
> [email-masked]] On Behalf Of Larry Pletcher
> Sent: Tuesday, July 10, 2007 5:01 PM
> To: [email-masked]
> Subject: Re: [Catalina-22] [Tech] Depth sounder transducer install
>
>
> Hi Jim,
> I guess I started this thread and should tell where I'm at.  So far  
> I have had pretty good luck with the puck inside a section of PCV  
> submerged in mineral oil.  The location is opposite the battery  
> under the step.  However, after listening to a number of folks who  
> liked the aft part of the v-berth, I mounted a second pcv coupling  
> there as well.  I moved the puck there but haven't had a chance to  
> test it moving yet.  After it cools a bit this evening I may give  
> it a "lake trial".
> Your mention of a 430' reading made me realize how different our  
> locations are from each other.  Probably 80% of our lake is less  
> than 30'.  There are a couple of holes that drop to 70 feet.  We  
> also have a lot of sand bars that are 3-5'.  With the keel down I  
> have to pay attention.
>
> Regards,
> Larry Pletcher
>
> Lake Wawasee,
> Syracuse, Indiana
> 1984 Swing Keel "Pensive" #12018
> CTYH2018M84A
>
> DAMN!!!  I jinxed myself.
> After five years, my puck popped out of the epoxy puddle I made.   
> So, in the same puddle, that has a real nice imprint of the  
> transducer, I added some new epoxy and stuck it back in.  Because  
> of this and that, I did not have time to test it.  Big mistake.
>
> Last night I tested it and at my slip I have a depth of about 430  
> feet.  In the past it was about 15 feet, so either a rift has  
> opened up to the center of the Earth or a bubble or something is  
> giving me bad ju ju.
>
> Now I have to figure out how to chip the transducer back out of the  
> epoxy.  Fun, fun, fun...
>
> Jim Dennis
> 1987  #13980  "Adelante"
> Columbus, Ohio
>
> From: [email-masked] [mailto:owner- 
> [email-masked]] On Behalf Of Dennis, Jim
> Sent: Friday, July 06, 2007 2:59 PM
> To: [email-masked]
> Subject: RE: [Catalina-22] [Tech] Depth sounder transducer install
>
> Larry,
>
> How are you testing it inside the boat?  It cannot have any  
> airspace between it and the water, so if there is air, you will get  
> erroneous readings, like you saw.  To test a location, I think you  
> can use a toilet wax ring.  To permanently mount it inside some  
> people use a cylinder of mineral oil.
>
> On my new-style I have my puck mounted in a pool of epoxy just  
> forward of the keel and it has worked fine for about five years.
>
> Jim Dennis
> 1987  #13980  "Adelante"
> Columbus, Ohio
>
>
> From: [email-masked] [mailto:owner- 
> [email-masked]] On Behalf Of Larry Pletcher
> Sent: Friday, July 06, 2007 2:41 PM
> To: [email-masked]
> Subject: Re: [Catalina-22] [Tech] Depth sounder transducer install
>
> I just picked up a Hawkeye depth sounder from West Marine and have  
> begun playing with a location for an inside-the-hull mount for the  
> transducer.  My first thought was under the forward dinette seat  
> near the center.  I got no readings.  I tried under the step port  
> side opposite the barttery.  There the readings were on and off -  
> nothing consistent.  If the transducer is dangled off the side or  
> trailed over the stern, it seems to read pretty well.  I can mount  
> it on the stern, but prefer an inside mount in epoxy if a good  
> location can be found.  Has anyone found a reliable location for an  
> inside-the -hull transducer on a C-22?  (The unit seems to be  
> similar to Chip's Hummingbird 610.)
>
> Regards,
> Larry Pletcher
>
> Lake Wawasee,
> Syracuse, Indiana
> 1984 Swing Keel "Pensive" #12018
> CTYH2018M84A
>
> PS - I may have a lead on a older c22 for sale near Syracuse if  
> anyone is interested.
>
>
> __________ NOD32 2390 (20070710) Information __________
>
> This message was checked by NOD32 antivirus system.
> http://www.eset.com
>
>
> __________ NOD32 2390 (20070710) Information __________
>
> This message was checked by NOD32 antivirus system.
> http://www.eset.com
> AOL now offers free email to everyone. Find out more about what's  
> free from AOL at AOL.com.